<?php
$type = 'od';
$fileid = '98';
$status = 'a';
$creadate = '202007031101-';
$moddate = '202007031101';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-080');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--080-->Mise à jour');
$fieldb2 = stripslashes('<!--080-->Upgrade');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=47');
$fieldd2 = stripslashes('articles.php?lng=en&pg=47');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
